﻿/** FONTS 
    font-family:'TradeGothicW01-BoldCn20_675334', sans-serif;
	font-family: 'Kaleko105Round-BoldOblique', sans-serif;
	font-family: 'Kaleko105Round-BookOblique', sans-serif;
	font-family: 'Kaleko105Round-Book', sans-serif;
	font-family: 'Kaleko105Round-Bold', sans-serif;
**/

/** DEFAULT TYPOGRAPHY **/
/** Note: margins, effects and padding included here for this section rather than structure.css **/
.defaultLinkStyle a {
    text-decoration: underline;
    color: inherit;
}
.defaultLinkStyle.noUnderLine a {
    text-decoration: none;
    color: inherit;
}
    .defaultLinkStyle.noUnderLine a:hover {
        text-decoration: underline;
    }
.standardTypography p strong, .standardTypography li strong {
    font-weight: normal;
    font-family: 'Kaleko105Round-Bold', sans-serif;
}

.standardTypography h1 {
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    color: #EF5971;
    font-size: 50px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: -2px;
    margin-bottom: 0.4em;
}

.standardTypography.tweak.contactMessage h1 {
    margin-bottom: 0.2em;
    margin-top: 0;
}
.standardTypography.tweak.contactMessage h2 {
    margin-bottom: 1em;
}

.standardTypography h2 {
    color: #37A7CD;
    text-transform: uppercase;
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    letter-spacing: -1px;
    line-height: 1em;
    margin-bottom: 0.15em;
    margin-top: 0;
}


.standardTypography h3 {
    color: #37A7CD;
    text-transform: uppercase;
    line-height: 1em;
    font-size: 22px;
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    margin-bottom: 0;
    margin-bottom: 0.4em;
    margin-top: 0;
}

.standardTypography.coachesContainer h3 {
    margin-top: 15px;
}

.standardTypography h4 {
    color: #F05A72;
    line-height: 1em;
    font-size: 22px;
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-bottom: 0.4em;
    margin-top: 0;
}

.standardTypography h4 a {
    color: #F05A72;

}
.standardTypography h6 {
	font-family: 'Kaleko105Round-Book', sans-serif;
	font-size: 10px;	
	font-weight: normal;
}
.standardTypography h6 strong {
	font-family: 'Kaleko105Round-Bold', sans-serif;
	font-weight: normal;	
}

.standardTypography p, .standardTypography ul, .standardTypography ol {
    color: #213640;
    font-family: 'Kaleko105Round-Book', sans-serif;
    font-size: 17px;
    line-height: 1.41em;
    margin-bottom: 22px;
    margin-top: 0;
}

.standardTypography li {
    margin-bottom: 11px;
}

.standardTypography ul li, .standardTypography ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

    .standardTypography ul li {
        background-image: url(/userfiles/uploads/template/bullet-circle.png);
        padding-left: 20px;
        background-position: left 0.4em;
        background-repeat: no-repeat;
    }

.standardTypography ol li, .standardTypography ol {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

    .standardTypography ol li {
        counter-increment: list;
        position: relative;
        padding-left: 20px;
    }

        .standardTypography ol li:after {
            content: counter(list) "";
            position: absolute;
            font-family: 'Kaleko105Round-Bold', sans-serif;
            left: 0px;
            top: 0;
            width: 2em;
            color: #4FA9CE;
            text-align: left;
        }

.standardTypography.inversed h1, .standardTypography.inversed h2, .standardTypography.inversed h3, .standardTypography.inversed h4, .standardTypography.inversed p, .standardTypography.inversed li {
    color: #FFF;
}

/* TERMS for campaigns are smaller */
.campaignTerms h2 {
    font-size: 20px;
}
.campaignTerms h3 {
    font-size: 16px;
}
.campaignTerms h4 {
    font-size: 14px;
}
.campaignTerms p {
    font-size: 12px;
}


/** GRIDS **/
.gridContainer .item p.caption {
    font-size: 15px;
}


.mfp-title {
    font-family: 'Kaleko105Round-Bold', sans-serif;
}

.mfp-counter {
    font-family: 'Kaleko105Round-Book', sans-serif;
}

/** SLIDESHOWS **/
.carousel .item .carousel-caption {
}

    .carousel .item .carousel-caption .title {
        font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
        color: #FFF;
        font-size: 48px;
        line-height: 1em;
        letter-spacing: -1px;
        font-weight: normal;
        text-transform: uppercase;
    }

    .carousel .item .carousel-caption .body {
        font-family: 'Kaleko105Round-Book', sans-serif;
        color: #FFF;
        font-size: 16px;
        line-height: 1.65em;
        text-align: center;
    }

    .carousel .item .carousel-caption .button {
        /*text-transform: uppercase;
        font-size: 28px;
        color: #FFF;
        font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
        font-weight: normal;
        line-height: 1em;
        text-decoration: none;*/
        font-size: 28px;
    }

/* buttons */
#ww .button {
    color: #FFF;
    text-decoration: none;
}
.button, .buttonise a, .button:focus {
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    color: #FFF;
    font-weight: normal;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
}

    .button:hover, .buttonise a:hover {
        text-decoration: none;
        color: #FFF;
    }

.button.fullWidth {
        font-size: 35px;
        line-height: 1em;
    }

.altfacebook.fullWidth .icon-facebook {
    font-size: 26px;
}

.altbook.fullWidth .icon-arrow, .button.fullWidth .icon-arrow {
    font-size: 24px;
}

.botton.action {
}

.botton.selector {
}

/* Main MENU  */
#ww .navbar-nav a, #ww .navbar.navbar-default .navbar-brand, #ww .dropdown-menu a, #ww .menuContainer .navbar.navbar-default li a {
    font-size: 22px;
}
.menuContainer {
}

    .menuContainer .menu {
        font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
        text-transform: uppercase;
        font-weight: normal;
        /*font-size: 22px;*/
    }

    .menuContainer .navbar.navbar-default {
    }

        .menuContainer .navbar.navbar-default .navbar-nav {
        }

#ww .navbar-nav a, #ww .navbar.navbar-default .navbar-brand {
    color: #37a7cd;
    transition: color 0.2s linear;
    /*font-size: 22px;*/

}

#ww .dropdown-menu a {
    /*font-size: 22px;*/
    color: #37a7cd;
}

    #ww .navbar-nav a:hover, #ww .dropdown-menu a:hover, #ww .navbar-nav .open .dropdown-menu a:hover, #ww .navbar.navbar-default .navbar-brand:hover {
        opacity: 1;
        color: #0f5473;
        text-decoration: underline;
    }

#ww .navbar-nav .active a {
    /*color: #cfd057;*/
    color: #0f5473;
    background-color: transparent;
}

#ww .navbar-nav .open a {
    color: #0f5473;
    text-decoration: underline;
    background-color: transparent;
}

#ww .navbar-nav .open .dropdown-menu a {
    color: #37a7cd;
    text-decoration: none;
    background-color: transparent;
}

#ww .menuContainer .navbar.navbar-default .svg-icon {
    font-size: 26px;
}

#ww .menuContainer .navbar.navbar-default .icon-arrow, #ww .menuContainer .navbar.navbar-default a:hover .icon-arrow {
    font-size: 0.6em;
    text-decoration: none;
}

/* override for menu item with drop down */
#ww .navbar-nav a.removeUnderlineHover:hover, #ww .navbar-nav .open a.removeUnderlineHover {
    text-decoration: none;
}
#ww .navbar-nav a.removeUnderlineHover:hover .applyUnderlineHover {
    text-decoration: underline;
}


/* Header */
.headerContainer {
}

    .headerContainer .logo {
        font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
        font-size: 22px;
        color: #FFF;
        text-decoration: none;
        text-transform: uppercase;
        line-height: 1em;
    }

#ww .header .icon-arrow {
    font-size: 0.8em;
    max-height: 10px;
    /*margin-top: -6px;*/
    display: inline-block;
}

#ww .header .iconButton {
    color: #FFF;
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1em;
}

    #ww .header .iconButton span {
        color: #FFF;
    }

    #ww .header .iconButton:hover {
        text-decoration: none;
    }

    #ww .header .iconButton.phone:hover {
        text-decoration: underline;
    }

/* Footer */
.footer p {
    color: #FFF;
    font-family: 'Kaleko105Round-Book', sans-serif;
    line-height: 1.2em;
    margin-bottom: 15px;
    font-size: 15px;
}

    .footer p strong {
        font-family: 'Kaleko105Round-Bold', sans-serif;
        font-weight: normal;
    }

    .footer p a, .footer p a:hover {
        color: #FFF;
        text-decoration: underline;
    }

    .footer p.logo a {
        text-decoration: none;
    }

    .footer p.logo {
        margin-bottom: 20px;
    }

    .footer p.text-nounderline a {
        text-decoration: none;
    }

/* Share links */
.shareLinks {
    color: #37a7cd;
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    text-transform: uppercase;
}

    .shareLinks span {
        font-size: 25px;
        line-height: 30px;
        display: inline-block;
        padding-right: 10px;
    }

    .shareLinks .button {
        padding-top: 5px;
        padding-bottom: 5px;
        margin-top: 0;
        margin-bottom: 0;
    }

/* News */
.newsContainer.gridContainer .caption {
    height: 5.64em;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* Forms */
.form-group {
    font-family: 'Kaleko105Round-Book', sans-serif;
}
#ww .form-control {
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    height: 40px;
    color: #0f5473;
    background-color: #f4f4f6;
}
label {
    font-family: 'Kaleko105Round-Bold', sans-serif;
    font-weight: normal;
}
#ww .form-control.validation-advice {
    background-color: #ffb8b8;
    color: #000;
}
.message {
    font-family: 'Kaleko105Round-Bold', sans-serif;
    color: #FFF;
}


/* google map */
.gm-style {
}
.gm-style p .button {
    margin: 0;
    font-family: 'TradeGothicW01-BoldCn20_675334', sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    color: #FFF;
    font-weight: normal;
    margin-top: 5px;
    width: 100%;
}
    .gm-style p {
	    font-family: 'Kaleko105Round-Book', sans-serif;
        font-size: 14px;
        margin-bottom: 0;
    }
    .gm-style h4 {
    }
    .gm-style p strong {
        font-family: 'Kaleko105Round-Bold', sans-serif;
        font-weight: normal;
    }
    .gm-style p a {
        color: inherit;
        text-decoration: underline;
    }

/* classes/stages */
.classContainer .classDetails h1 {
    margin-top: 40px;
    margin-bottom: 5px;
}
.classContainer .classDetails p {
    margin-bottom: 10px;

}
.classContainer .classDetails p .button {
    margin-top: 0;
}
.stageContainer .stageDetails h2.panelSwitch {
    font-size: 50px;
    padding: 0;
    /*margin: 0;*/
    margin-bottom: 20px;
}
    .stageContainer .stageDetails h2 a:hover, .stageContainer .stageDetails h2 a:focus, .stageContainer .stageDetails h2 a:active {
        text-decoration: none;
    }

.classContainer.newStartOverride h2, .classContainer.newStartOverride h1, .classContainer.newStartOverride h3, .classContainer.newStartOverride h4, .classContainer.newStartOverride p {
    color: #233741;
}

.stageContainer .stageDetails.newStartOverride h2.panelSwitch {
    color: #233741;
}
/* panels */
#ww .panel-default {
}

    #ww .panel-default .panel-heading {
    }

#ww .panel-body {
}

/* header loc selector */
.locSelectorHeaderRow .locSelectorHeaderColumn h4, .locSelectorHeaderRow .locSelectorHeaderColumn h4 a {
    color: #C9D536;
    font-family:'TradeGothicW01-BoldCn20_675334', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1em;
    text-decoration: none;
}
.locSelectorItem {
    text-decoration: none;
    font-family:'TradeGothicW01-BoldCn20_675334', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    transition: color linear 0.15s;
}
    .locSelectorItem.active {
        text-decoration: underline;
    }
.locSelectorItem:hover {
        color: #C9D536;
        opacity: 1;
        text-decoration: none;
    }

